@charset "UTF-8";

@media all {
	.contractor-h3 {
		color: #3B4C85;
	}
}
/* sp */
@media only screen and (max-width: 767px) {
	.contractor-inner {
		margin-top: var(--sp-vw-50px);
	}
	.contractor-text {
		margin-top: var(--sp-vw-20px);
		padding: 0 var(--sp-vw-16px);
		font-feature-settings: "palt";
	}
	.contractor-h3 {
		font-size: var(--sp-vw-20px);
		text-align: center;
	}
	.contractor-p {
		margin-top: var(--sp-vw-14px);
	}
}
/* tab & pc */
@media print,
(min-width: 768px) {


	.section-contractor {
		margin: 100px auto 0;
		width: 100%;
		max-width: 1300px;
		overflow: hidden;
	}
	.contractor-inner {
		position: relative;
	}
	.contractor-inner img {
		width: 1180px;
	}
	.contractor-text {
		position: absolute;
		top: 0;
		padding: 60px 30px;
		width: 360px;
		height: 100%;
		background: rgba(255,255,255,.9);
		line-height: 2;
	}
	.contractor-h3 {
		font-size: 24px;
	}
	.contractor-h3 + p {
		margin-top: 20px;
	}
	.contractor-right {
		margin-top: 130px;
	}
	.contractor-right img {
		display: block;
		margin-left: auto;
		margin-right: 0;
	}
	.contractor-right .contractor-text {
		right: 120px;
	}
	.contractor-left {
		margin-top: 100px;
	}
	.contractor-left .contractor-text {
		left: 120px;
		padding-top: 70px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
	.section-offer-ttl {
		font-size: 3.255vw;
	}
	.dispatch-ttl {
		right: calc(50% + .5em);
	}
	.introduct-ttl {
		left: calc(50% + .5em);
	}
}